html{
    height: 100%;
}

body{
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

.menu-center button{
    border-radius: 25px;
}
h3{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;
    text-align: center;
    color: azure;
}

.topo{
    background-image: url('../fone2.jpg');
    height: 743px;
}

.topo .transparent{
    display: flex;
    justify-content: center;
}

.topo .container{
    display: flex;
    flex-direction: column;
}

.topo .menu-center{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 230px;
}

.corpo{
    margin-top: 50px;
}

.corpo .barra-busca{
    display: flex;
    justify-content: center;
    border-radius: 9999px;
    border: solid 1px #26a69a;
    margin-bottom: 50px;
}

.corpo .barra-busca input{
    border: none!important;
    width: 90%!important;
}

.barra-busca input placeholder{
    color: black!important;
}

.botao-busca button{
    background-color: transparent;
    border: none;
    margin-top: 14px;
}

.botao-busca button i{
    color: #26a69a;
}

.about h4{
    text-align: center;
}

.about p{
    text-align: center;
}

.barra-busca button{
    border-radius: 25px;
}

.form-busca{
    margin-top: 50px;
    margin-bottom: 50px;
}

.contato button{
    border-radius: 25px;
    margin-bottom: 40px;
    margin-top: 0px;
}

.contato span{
    color: crimson;
}

#ancor{
    color: white;
}
